Does DbxIda support Firebird 2.5 ?

Does DbxIda support Firebird 2.5 ?

Postby FUKUSHI » Tue 01 Feb 2011 05:36

Hello,

Does dbExpress Driver for InterBase/Firebird (DbxIda) support Firebird 2.5.0 Server ?

In this page,

http://www.devart.com/dbx/interbase/

dbExpress driver for InterBase supports InterBase starting with the version 5.x, Firebird 2.x, 1.x versions, and Yaffil.


I want to know that "Firebird 2.x" contains Firebird 2.5.

Thanks.
FUKUSHI
 
Posts: 8
Joined: Thu 06 Sep 2007 08:32

Postby AndreyZ » Tue 01 Feb 2011 09:56

Hello,

Yes, DbxIda supports Firebird 2.5.
AndreyZ
 

Postby FUKUSHI » Wed 02 Feb 2011 01:09

Hello,

DbxIda supports Firebird 2.5.


Thanks a lot.
FUKUSHI
 
Posts: 8
Joined: Thu 06 Sep 2007 08:32


Return to dbExpress driver for InterBase & Firebird